View Issue Details

IDProjectCategoryView StatusLast Update
0001936Ham Radio DeluxeBugpublic2017-07-09 18:59
ReporterNT9E 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindozeOS Version10
Product Version 
Target VersionFixed in Version6.4.0.659 
Summary0001936: Mapper: Gridsquares have Japanes characters in them
DescriptionFrom Mapper: Turning on grid squares will produce Japanese characters inside each square.
TagsNo tags attached.
ModuleMapper
Sub-ModuleMaps
Testing Beta Successful

Relationships

has duplicate 0002089 closedK7ZCZ 4 - Closed w/o Action Mapper: draws Chinese characters instead of Maidenhead minor integers in grid blocks 

Activities

NT9E

2016-08-30 10:05

reporter  

MapJapChar.JPG (149,391 bytes)
MapJapChar.JPG (149,391 bytes)

K7ZCZ

2017-07-02 13:25

viewer   ~0003446

This was fixed with other recent Maidenhead work

WA9PIE

2017-07-04 23:30

administrator   ~0003479

Published in the 658 release.

WA9PIE

2017-07-05 00:00

administrator   ~0003514

Waiting to close them until a final item is tested.

WA9PIE

2017-07-05 19:39

administrator   ~0003551

These were all part of the 659 release.

Issue History

Date Modified Username Field Change
2016-08-30 10:05 NT9E New Issue
2016-08-30 10:05 NT9E File Added: MapJapChar.JPG
2017-03-08 00:06 WA9PIE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2017-06-30 19:04 K7ZCZ Relationship added has duplicate 0002089
2017-07-02 13:24 K7ZCZ Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2017-07-02 13:25 K7ZCZ Assigned To => K7ZCZ
2017-07-02 13:25 K7ZCZ Status new => resolved
2017-07-02 13:25 K7ZCZ Resolution open => fixed
2017-07-02 13:25 K7ZCZ Fixed in Version => 6.4.0.657
2017-07-02 13:25 K7ZCZ Testing => Not Started
2017-07-02 13:25 K7ZCZ Note Added: 0003446
2017-07-04 23:17 WA9PIE Fixed in Version 6.4.0.657 => 6.4.0.658
2017-07-04 23:30 WA9PIE Note Added: 0003479
2017-07-04 23:30 WA9PIE Status resolved => closed
2017-07-04 23:30 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-04 23:58 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2017-07-05 00:00 WA9PIE Status closed => resolved
2017-07-05 00:00 WA9PIE Note Added: 0003514
2017-07-05 19:37 WA9PIE Fixed in Version 6.4.0.658 => 6.4.0.659
2017-07-05 19:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-05 19:39 WA9PIE Note Added: 0003551
2017-07-05 19:39 WA9PIE Status resolved => closed
2017-07-09 18:59 WA9PIE Testing => Beta Successful